﻿<?xml version="1.0" encoding="utf-8"?>
<parameters>
  <setParameter name="DatabaseAdministratorConnectionString" value="" />
  <setParameter name="DatabaseServer" value="" />
  <setParameter name="DatabaseName" value="MIAMChemist" />
  <setParameter name="DatabaseUserName" value="" />
  <setParameter name="DatabaseUserPassword" value="" />
  <setParameter name="MIAM Chemist_IisWebApplication" value="Default Web Site/MIAM_Chemist" />
  <setParameter name="Application Administrator User Name" value="" />
  <setParameter name="Application Administrator Full Name" value="" />
  <setParameter name="Application Administrator Password" value="" />
</parameters>